<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="1" TagName="greek" Count="693" ExcerptPostId="116" WikiPostId="115" />
  <row Id="2" TagName="reference-request" Count="29" ExcerptPostId="646" WikiPostId="645" />
  <row Id="3" TagName="norse" Count="212" ExcerptPostId="335" WikiPostId="334" />
  <row Id="4" TagName="mythical-creatures" Count="175" ExcerptPostId="157" WikiPostId="156" />
  <row Id="5" TagName="iliad" Count="29" ExcerptPostId="733" WikiPostId="732" />
  <row Id="6" TagName="egyptian" Count="82" ExcerptPostId="333" WikiPostId="332" />
  <row Id="8" TagName="valhalla" Count="3" ExcerptPostId="586" WikiPostId="585" />
  <row Id="9" TagName="folkvangr" Count="2" ExcerptPostId="844" WikiPostId="843" />
  <row Id="10" TagName="arabic" Count="10" ExcerptPostId="842" WikiPostId="841" />
  <row Id="11" TagName="japanese" Count="46" ExcerptPostId="424" WikiPostId="423" />
  <row Id="13" TagName="comparative" Count="181" ExcerptPostId="457" WikiPostId="456" />
  <row Id="14" TagName="buddhist" Count="5" ExcerptPostId="574" WikiPostId="573" />
  <row Id="15" TagName="arthurian" Count="18" ExcerptPostId="261" WikiPostId="260" />
  <row Id="16" TagName="scientology" Count="2" ExcerptPostId="578" WikiPostId="577" />
  <row Id="18" TagName="cross-mythology" Count="2" ExcerptPostId="344" WikiPostId="343" />
  <row Id="19" TagName="linguistics" Count="4" ExcerptPostId="615" WikiPostId="614" />
  <row Id="20" TagName="gilgamesh" Count="21" ExcerptPostId="351" WikiPostId="350" />
  <row Id="23" TagName="eclipse" Count="3" ExcerptPostId="821" WikiPostId="820" />
  <row Id="25" TagName="sumerian" Count="30" ExcerptPostId="376" WikiPostId="375" />
  <row Id="26" TagName="hindu" Count="45" ExcerptPostId="498" WikiPostId="497" />
  <row Id="29" TagName="pandora" Count="11" ExcerptPostId="553" WikiPostId="552" />
  <row Id="30" TagName="modern-influence" Count="10" ExcerptPostId="52" WikiPostId="51" />
  <row Id="34" TagName="vampires" Count="13" ExcerptPostId="447" WikiPostId="446" />
  <row Id="40" TagName="god-items" Count="17" ExcerptPostId="253" WikiPostId="252" />
  <row Id="41" TagName="interpretation" Count="31" ExcerptPostId="67" WikiPostId="66" />
  <row Id="42" TagName="celtic" Count="33" ExcerptPostId="393" WikiPostId="392" />
  <row Id="43" TagName="roman" Count="101" ExcerptPostId="159" WikiPostId="158" />
  <row Id="46" TagName="hercules" Count="32" ExcerptPostId="404" WikiPostId="403" />
  <row Id="47" TagName="welsh" Count="29" ExcerptPostId="339" WikiPostId="338" />
  <row Id="49" TagName="teutonic" Count="1" ExcerptPostId="834" WikiPostId="833" />
  <row Id="52" TagName="underworld" Count="46" ExcerptPostId="389" WikiPostId="388" />
  <row Id="53" TagName="monomyth" Count="5" ExcerptPostId="595" WikiPostId="594" />
  <row Id="55" TagName="maya" Count="6" ExcerptPostId="450" WikiPostId="449" />
  <row Id="57" TagName="werewolves" Count="7" ExcerptPostId="408" WikiPostId="407" />
  <row Id="59" TagName="weapons" Count="12" ExcerptPostId="772" WikiPostId="771" />
  <row Id="60" TagName="native-american" Count="30" ExcerptPostId="459" WikiPostId="458" />
  <row Id="61" TagName="pacific-northwest" Count="1" ExcerptPostId="461" WikiPostId="460" />
  <row Id="62" TagName="easter-island" Count="1" ExcerptPostId="763" WikiPostId="762" />
  <row Id="64" TagName="creation" Count="32" ExcerptPostId="378" WikiPostId="377" />
  <row Id="65" TagName="chronology" Count="5" ExcerptPostId="544" WikiPostId="543" />
  <row Id="66" TagName="history" Count="44" ExcerptPostId="368" WikiPostId="367" />
  <row Id="69" TagName="yggdrasil" Count="8" ExcerptPostId="537" WikiPostId="536" />
  <row Id="70" TagName="hermes" Count="11" ExcerptPostId="406" WikiPostId="405" />
  <row Id="72" TagName="chinese" Count="36" ExcerptPostId="443" WikiPostId="442" />
  <row Id="73" TagName="sun" Count="7" ExcerptPostId="519" WikiPostId="518" />
  <row Id="74" TagName="symbolism" Count="55" ExcerptPostId="564" WikiPostId="563" />
  <row Id="75" TagName="ragnarok" Count="19" ExcerptPostId="294" WikiPostId="293" />
  <row Id="76" TagName="apocalypse" Count="8" ExcerptPostId="321" WikiPostId="320" />
  <row Id="78" TagName="christianity" Count="69" ExcerptPostId="445" WikiPostId="444" />
  <row Id="79" TagName="korean" Count="7" ExcerptPostId="776" WikiPostId="775" />
  <row Id="80" TagName="thor" Count="14" ExcerptPostId="429" WikiPostId="428" />
  <row Id="81" TagName="medusa" Count="18" ExcerptPostId="370" WikiPostId="369" />
  <row Id="82" TagName="mesopotamia" Count="29" ExcerptPostId="452" WikiPostId="451" />
  <row Id="84" TagName="irish" Count="32" ExcerptPostId="535" WikiPostId="534" />
  <row Id="85" TagName="mythohistory" Count="51" ExcerptPostId="366" WikiPostId="365" />
  <row Id="86" TagName="demi-gods" Count="25" ExcerptPostId="433" WikiPostId="432" />
  <row Id="88" TagName="brittany" Count="2" ExcerptPostId="481" WikiPostId="480" />
  <row Id="89" TagName="anunnaki" Count="6" ExcerptPostId="584" WikiPostId="583" />
  <row Id="90" TagName="family-tree" Count="3" ExcerptPostId="809" WikiPostId="808" />
  <row Id="91" TagName="british" Count="18" ExcerptPostId="337" WikiPostId="336" />
  <row Id="92" TagName="folklore" Count="147" ExcerptPostId="391" WikiPostId="390" />
  <row Id="93" TagName="fairies" Count="22" ExcerptPostId="331" WikiPostId="330" />
  <row Id="94" TagName="immortality" Count="10" ExcerptPostId="756" WikiPostId="755" />
  <row Id="95" TagName="plants" Count="5" ExcerptPostId="5109" WikiPostId="5108" />
  <row Id="101" TagName="daedalus" Count="5" ExcerptPostId="402" WikiPostId="401" />
  <row Id="102" TagName="homer" Count="34" ExcerptPostId="427" WikiPostId="426" />
  <row Id="103" TagName="popol-vuh" Count="3" ExcerptPostId="263" WikiPostId="262" />
  <row Id="104" TagName="mabinogion" Count="14" ExcerptPostId="488" WikiPostId="487" />
  <row Id="110" TagName="labyrinth" Count="5" ExcerptPostId="779" WikiPostId="778" />
  <row Id="116" TagName="zeus" Count="56" ExcerptPostId="353" WikiPostId="352" />
  <row Id="117" TagName="dragons" Count="26" ExcerptPostId="582" WikiPostId="581" />
  <row Id="119" TagName="numerology" Count="7" ExcerptPostId="625" WikiPostId="624" />
  <row Id="120" TagName="atlantis" Count="5" ExcerptPostId="266" WikiPostId="265" />
  <row Id="121" TagName="mu" Count="2" ExcerptPostId="268" WikiPostId="267" />
  <row Id="122" TagName="theology" Count="3" ExcerptPostId="787" WikiPostId="786" />
  <row Id="126" TagName="maori" Count="3" ExcerptPostId="894" WikiPostId="893" />
  <row Id="127" TagName="polynesian" Count="5" ExcerptPostId="815" WikiPostId="814" />
  <row Id="128" TagName="protoplast" Count="1" ExcerptPostId="317" WikiPostId="316" />
  <row Id="129" TagName="new-zealand" Count="1" ExcerptPostId="789" WikiPostId="788" />
  <row Id="132" TagName="flood-myth" Count="14" ExcerptPostId="410" WikiPostId="409" />
  <row Id="136" TagName="abrahamic-religions" Count="28" ExcerptPostId="319" WikiPostId="318" />
  <row Id="137" TagName="origins" Count="82" ExcerptPostId="396" WikiPostId="395" />
  <row Id="138" TagName="osiris" Count="2" ExcerptPostId="6036" WikiPostId="6035" />
  <row Id="139" TagName="resurrection" Count="8" ExcerptPostId="549" WikiPostId="548" />
  <row Id="142" TagName="odyssey" Count="34" ExcerptPostId="439" WikiPostId="438" />
  <row Id="147" TagName="angels" Count="16" ExcerptPostId="385" WikiPostId="384" />
  <row Id="151" TagName="athena" Count="24" ExcerptPostId="576" WikiPostId="575" />
  <row Id="152" TagName="odin" Count="31" ExcerptPostId="566" WikiPostId="565" />
  <row Id="153" TagName="mjolnir" Count="3" ExcerptPostId="484" WikiPostId="483" />
  <row Id="154" TagName="myth-identification" Count="202" ExcerptPostId="541" WikiPostId="540" />
  <row Id="156" TagName="arctic" Count="1" ExcerptPostId="840" WikiPostId="839" />
  <row Id="158" TagName="merlin" Count="4" ExcerptPostId="470" WikiPostId="469" />
  <row Id="159" TagName="hades" Count="19" ExcerptPostId="562" WikiPostId="561" />
  <row Id="161" TagName="mwindo" Count="1" ExcerptPostId="505" WikiPostId="504" />
  <row Id="163" TagName="holy-grail" Count="1" ExcerptPostId="539" WikiPostId="538" />
  <row Id="164" TagName="magic" Count="20" ExcerptPostId="774" WikiPostId="773" />
  <row Id="165" TagName="sacrifice" Count="20" ExcerptPostId="522" WikiPostId="521" />
  <row Id="166" TagName="etymology" Count="13" ExcerptPostId="801" WikiPostId="800" />
  <row Id="167" TagName="names" Count="19" ExcerptPostId="617" WikiPostId="616" />
  <row Id="169" TagName="hera" Count="15" ExcerptPostId="593" WikiPostId="592" />
  <row Id="170" TagName="indigenous-australian" Count="13" ExcerptPostId="551" WikiPostId="550" />
  <row Id="171" TagName="erinyes" Count="3" ExcerptPostId="571" WikiPostId="570" />
  <row Id="173" TagName="afterlife" Count="21" ExcerptPostId="590" WikiPostId="589" />
  <row Id="174" TagName="ulster-cycle" Count="11" ExcerptPostId="707" WikiPostId="706" />
  <row Id="175" TagName="tain-bo-cuailnge" Count="7" ExcerptPostId="580" WikiPostId="579" />
  <row Id="177" TagName="vimana" Count="2" ExcerptPostId="1229" WikiPostId="1228" />
  <row Id="179" TagName="judaism" Count="13" ExcerptPostId="811" WikiPostId="810" />
  <row Id="180" TagName="ceremonies" Count="1" ExcerptPostId="807" WikiPostId="806" />
  <row Id="181" TagName="torah" Count="1" ExcerptPostId="819" WikiPostId="818" />
  <row Id="185" TagName="pastafarianism" Count="2" ExcerptPostId="781" WikiPostId="780" />
  <row Id="186" TagName="inanna" Count="5" ExcerptPostId="7607" WikiPostId="7606" />
  <row Id="189" TagName="journey-to-the-west" Count="3" ExcerptPostId="831" WikiPostId="830" />
  <row Id="191" TagName="flamines-minores" Count="1" ExcerptPostId="785" WikiPostId="784" />
  <row Id="192" TagName="the-native-tales" Count="5" ExcerptPostId="669" WikiPostId="668" />
  <row Id="195" TagName="first-nations" Count="1" ExcerptPostId="701" WikiPostId="700" />
  <row Id="196" TagName="halkomelem" Count="1" ExcerptPostId="705" WikiPostId="704" />
  <row Id="199" TagName="apollo" Count="13" ExcerptPostId="838" WikiPostId="837" />
  <row Id="200" TagName="vita-merlini" Count="2" ExcerptPostId="754" WikiPostId="753" />
  <row Id="201" TagName="hawaiian" Count="4" ExcerptPostId="783" WikiPostId="782" />
  <row Id="202" TagName="navajo" Count="3" ExcerptPostId="813" WikiPostId="812" />
  <row Id="205" TagName="shahnameh" Count="2" ExcerptPostId="798" WikiPostId="797" />
  <row Id="206" TagName="persian" Count="11" ExcerptPostId="10756" WikiPostId="10755" />
  <row Id="209" TagName="giants" Count="16" ExcerptPostId="1289" WikiPostId="1288" />
  <row Id="213" TagName="aztec" Count="10" ExcerptPostId="3473" WikiPostId="3472" />
  <row Id="215" TagName="romulus-and-remus" Count="3" ExcerptPostId="1142" WikiPostId="1141" />
  <row Id="217" TagName="atreidai" Count="1" ExcerptPostId="908" WikiPostId="907" />
  <row Id="218" TagName="sophocles" Count="2" ExcerptPostId="6034" WikiPostId="6033" />
  <row Id="219" TagName="tragedy" Count="2" />
  <row Id="222" TagName="gylfaginning" Count="10" ExcerptPostId="955" WikiPostId="954" />
  <row Id="226" TagName="olympians" Count="23" ExcerptPostId="1810" WikiPostId="1809" />
  <row Id="227" TagName="titans" Count="31" ExcerptPostId="1325" WikiPostId="1324" />
  <row Id="231" TagName="india" Count="16" ExcerptPostId="2362" WikiPostId="2361" />
  <row Id="232" TagName="dreamtime" Count="3" ExcerptPostId="1129" WikiPostId="1128" />
  <row Id="233" TagName="wondjina" Count="2" ExcerptPostId="1112" WikiPostId="1111" />
  <row Id="240" TagName="usa" Count="1" ExcerptPostId="1315" WikiPostId="1314" />
  <row Id="243" TagName="llyn-y-fan-fach" Count="1" ExcerptPostId="1037" WikiPostId="1036" />
  <row Id="245" TagName="welsh-triads" Count="4" ExcerptPostId="1076" WikiPostId="1075" />
  <row Id="250" TagName="water" Count="3" ExcerptPostId="1317" WikiPostId="1316" />
  <row Id="254" TagName="kalevala" Count="3" ExcerptPostId="6069" WikiPostId="6068" />
  <row Id="258" TagName="beowulf" Count="3" ExcerptPostId="1319" WikiPostId="1318" />
  <row Id="260" TagName="source-request" Count="42" ExcerptPostId="2094" WikiPostId="2093" />
  <row Id="270" TagName="islam" Count="4" ExcerptPostId="1247" WikiPostId="1246" />
  <row Id="275" TagName="historia-regum-britanniae" Count="1" ExcerptPostId="1253" WikiPostId="1252" />
  <row Id="279" TagName="humbaba" Count="2" />
  <row Id="285" TagName="joseph-campbell" Count="4" ExcerptPostId="6067" WikiPostId="6066" />
  <row Id="286" TagName="theseus" Count="16" ExcerptPostId="3459" WikiPostId="3458" />
  <row Id="289" TagName="basilisk" Count="3" ExcerptPostId="4549" WikiPostId="4548" />
  <row Id="294" TagName="skaldskaparmal" Count="1" ExcerptPostId="1608" WikiPostId="1607" />
  <row Id="297" TagName="superstition" Count="19" ExcerptPostId="6075" WikiPostId="6074" />
  <row Id="298" TagName="africa" Count="14" ExcerptPostId="3457" WikiPostId="3456" />
  <row Id="301" TagName="mesoamerica" Count="10" ExcerptPostId="10758" WikiPostId="10757" />
  <row Id="304" TagName="epic-poetry" Count="3" ExcerptPostId="1374" WikiPostId="1373" />
  <row Id="306" TagName="animals" Count="37" ExcerptPostId="3421" WikiPostId="3420" />
  <row Id="309" TagName="fates" Count="6" ExcerptPostId="7605" WikiPostId="7604" />
  <row Id="310" TagName="lokasenna" Count="4" ExcerptPostId="5441" WikiPostId="5440" />
  <row Id="311" TagName="folkloristics" Count="10" ExcerptPostId="1387" WikiPostId="1386" />
  <row Id="317" TagName="bible" Count="32" ExcerptPostId="3429" WikiPostId="3428" />
  <row Id="318" TagName="poseidon" Count="15" ExcerptPostId="3465" WikiPostId="3464" />
  <row Id="322" TagName="loki" Count="15" ExcerptPostId="1419" WikiPostId="1418" />
  <row Id="324" TagName="astrology" Count="14" ExcerptPostId="4547" WikiPostId="4546" />
  <row Id="327" TagName="romance-three-kingdoms" Count="3" />
  <row Id="330" TagName="artemis" Count="7" ExcerptPostId="3469" WikiPostId="3468" />
  <row Id="331" TagName="maiden-goddesses" Count="8" />
  <row Id="347" TagName="medicine" Count="3" />
  <row Id="361" TagName="mongolian-shamanism" Count="5" ExcerptPostId="1867" WikiPostId="1866" />
  <row Id="362" TagName="rosicrucianism" Count="1" ExcerptPostId="1869" WikiPostId="1868" />
  <row Id="364" TagName="runes" Count="12" ExcerptPostId="3385" WikiPostId="3384" />
  <row Id="365" TagName="untagged" Count="2" ExcerptPostId="3134" WikiPostId="3133" />
  <row Id="366" TagName="yoruba" Count="5" />
  <row Id="367" TagName="pantheon" Count="20" ExcerptPostId="3448" WikiPostId="3447" />
  <row Id="371" TagName="monsters" Count="26" ExcerptPostId="4685" WikiPostId="4684" />
  <row Id="375" TagName="world-tree" Count="6" />
  <row Id="377" TagName="slavic" Count="19" ExcerptPostId="3427" WikiPostId="3426" />
  <row Id="378" TagName="orphism" Count="5" />
  <row Id="380" TagName="olympus" Count="7" ExcerptPostId="3461" WikiPostId="3460" />
  <row Id="381" TagName="trojan-war" Count="37" ExcerptPostId="3450" WikiPostId="3449" />
  <row Id="383" TagName="prose-edda" Count="5" ExcerptPostId="3496" WikiPostId="3495" />
  <row Id="384" TagName="translation" Count="22" ExcerptPostId="4767" WikiPostId="4766" />
  <row Id="388" TagName="wind" Count="2" />
  <row Id="389" TagName="christmas" Count="10" ExcerptPostId="2162" WikiPostId="2161" />
  <row Id="390" TagName="traditions" Count="15" ExcerptPostId="6081" WikiPostId="6080" />
  <row Id="391" TagName="games" Count="6" ExcerptPostId="3453" WikiPostId="3452" />
  <row Id="393" TagName="phoenician" Count="4" ExcerptPostId="10814" WikiPostId="10813" />
  <row Id="400" TagName="volsunga" Count="11" ExcerptPostId="3431" WikiPostId="3430" />
  <row Id="402" TagName="occultism" Count="4" />
  <row Id="406" TagName="dante" Count="7" ExcerptPostId="4616" WikiPostId="4615" />
  <row Id="408" TagName="eschatology" Count="4" ExcerptPostId="5439" WikiPostId="5438" />
  <row Id="410" TagName="inferno" Count="7" ExcerptPostId="7603" WikiPostId="7602" />
  <row Id="411" TagName="divine-comedy" Count="7" ExcerptPostId="4612" WikiPostId="4611" />
  <row Id="413" TagName="brynhild" Count="2" ExcerptPostId="4610" WikiPostId="4609" />
  <row Id="416" TagName="hesiod" Count="8" ExcerptPostId="4934" WikiPostId="4933" />
  <row Id="417" TagName="ages-of-man" Count="4" ExcerptPostId="3493" WikiPostId="3492" />
  <row Id="420" TagName="metaphors" Count="6" />
  <row Id="421" TagName="sami" Count="4" ExcerptPostId="7613" WikiPostId="7612" />
  <row Id="422" TagName="vedic" Count="5" ExcerptPostId="10762" WikiPostId="10761" />
  <row Id="424" TagName="scottish" Count="6" ExcerptPostId="10918" WikiPostId="10917" />
  <row Id="434" TagName="baba-yaga" Count="3" ExcerptPostId="3387" WikiPostId="3386" />
  <row Id="444" TagName="hermeticism" Count="3" />
  <row Id="446" TagName="the-devil" Count="11" ExcerptPostId="5690" WikiPostId="5689" />
  <row Id="448" TagName="dionysus" Count="14" ExcerptPostId="3455" WikiPostId="3454" />
  <row Id="452" TagName="virgil" Count="2" ExcerptPostId="3471" WikiPostId="3470" />
  <row Id="453" TagName="argonauts" Count="9" ExcerptPostId="3467" WikiPostId="3466" />
  <row Id="454" TagName="talos" Count="2" ExcerptPostId="4928" WikiPostId="4927" />
  <row Id="455" TagName="hittite" Count="4" />
  <row Id="456" TagName="anatolia" Count="4" ExcerptPostId="4541" WikiPostId="4540" />
  <row Id="457" TagName="aphrodite" Count="12" ExcerptPostId="3485" WikiPostId="3484" />
  <row Id="458" TagName="cryptozoology" Count="4" ExcerptPostId="4618" WikiPostId="4617" />
  <row Id="461" TagName="revelation" Count="9" ExcerptPostId="6085" WikiPostId="6084" />
  <row Id="462" TagName="finnish" Count="5" ExcerptPostId="10764" WikiPostId="10763" />
  <row Id="463" TagName="typhon" Count="4" ExcerptPostId="6073" WikiPostId="6072" />
  <row Id="464" TagName="funerary-practices" Count="5" ExcerptPostId="10807" WikiPostId="10806" />
  <row Id="466" TagName="worship" Count="6" ExcerptPostId="2943" WikiPostId="2942" />
  <row Id="468" TagName="medea" Count="4" ExcerptPostId="4735" WikiPostId="4734" />
  <row Id="469" TagName="apocalypse-of-abraham" Count="3" ExcerptPostId="4545" WikiPostId="4544" />
  <row Id="470" TagName="jewish" Count="7" ExcerptPostId="7609" WikiPostId="7608" />
  <row Id="471" TagName="plato" Count="4" ExcerptPostId="5993" WikiPostId="5992" />
  <row Id="472" TagName="amazons" Count="6" ExcerptPostId="4539" WikiPostId="4538" />
  <row Id="473" TagName="pan" Count="2" ExcerptPostId="4830" WikiPostId="4829" />
  <row Id="474" TagName="ugaritic" Count="2" />
  <row Id="475" TagName="archetypes" Count="5" ExcerptPostId="4543" WikiPostId="4542" />
  <row Id="477" TagName="akkadian" Count="6" ExcerptPostId="4537" WikiPostId="4536" />
  <row Id="478" TagName="nymphs" Count="12" ExcerptPostId="7601" WikiPostId="7600" />
  <row Id="480" TagName="achilles" Count="12" ExcerptPostId="3463" WikiPostId="3462" />
  <row Id="482" TagName="ageing" Count="2" ExcerptPostId="4551" WikiPostId="4550" />
  <row Id="485" TagName="concepts" Count="14" ExcerptPostId="3509" WikiPostId="3508" />
  <row Id="486" TagName="heroism" Count="4" />
  <row Id="487" TagName="motifs" Count="6" ExcerptPostId="4705" WikiPostId="4704" />
  <row Id="488" TagName="halloween" Count="2" ExcerptPostId="4628" WikiPostId="4627" />
  <row Id="489" TagName="rituals" Count="16" ExcerptPostId="6077" WikiPostId="6076" />
  <row Id="490" TagName="witchcraft" Count="8" ExcerptPostId="10475" WikiPostId="10474" />
  <row Id="492" TagName="changelings" Count="1" ExcerptPostId="4624" WikiPostId="4623" />
  <row Id="493" TagName="zodiac" Count="10" ExcerptPostId="6087" WikiPostId="6086" />
  <row Id="494" TagName="iconography" Count="18" ExcerptPostId="4914" WikiPostId="4913" />
  <row Id="495" TagName="crossroads" Count="1" ExcerptPostId="4622" WikiPostId="4621" />
  <row Id="496" TagName="furies" Count="1" ExcerptPostId="3173" WikiPostId="3172" />
  <row Id="497" TagName="objects" Count="3" />
  <row Id="499" TagName="vikings-show" Count="1" ExcerptPostId="3198" WikiPostId="3197" />
  <row Id="502" TagName="terminology" Count="7" ExcerptPostId="3232" WikiPostId="3231" />
  <row Id="504" TagName="oracle" Count="3" />
  <row Id="506" TagName="cosmogony" Count="2" ExcerptPostId="4620" WikiPostId="4619" />
  <row Id="507" TagName="european-folklore" Count="29" ExcerptPostId="6079" WikiPostId="6078" />
  <row Id="508" TagName="fairy-tales" Count="13" ExcerptPostId="10914" WikiPostId="10913" />
  <row Id="510" TagName="sasquatch" Count="4" />
  <row Id="512" TagName="hebrew" Count="4" ExcerptPostId="4626" WikiPostId="4625" />
  <row Id="513" TagName="shinto" Count="23" ExcerptPostId="3419" WikiPostId="3418" />
  <row Id="514" TagName="daemon" Count="4" ExcerptPostId="3443" WikiPostId="3442" />
  <row Id="515" TagName="ghosts" Count="9" ExcerptPostId="6083" WikiPostId="6082" />
  <row Id="516" TagName="syncretism" Count="2" ExcerptPostId="3481" WikiPostId="3480" />
  <row Id="517" TagName="demons" Count="22" ExcerptPostId="4614" WikiPostId="4613" />
  <row Id="518" TagName="apotropaism" Count="3" />
  <row Id="519" TagName="medieval-europe" Count="11" ExcerptPostId="10916" WikiPostId="10915" />
  <row Id="520" TagName="italy" Count="4" ExcerptPostId="10809" WikiPostId="10808" />
  <row Id="523" TagName="babylonian" Count="7" ExcerptPostId="3441" WikiPostId="3440" />
  <row Id="524" TagName="aegis" Count="1" ExcerptPostId="3483" WikiPostId="3482" />
  <row Id="525" TagName="nursery-rhymes" Count="2" ExcerptPostId="10924" WikiPostId="10923" />
  <row Id="1526" TagName="bellerophon" Count="1" ExcerptPostId="4608" WikiPostId="4607" />
  <row Id="1527" TagName="hestia" Count="2" ExcerptPostId="4751" WikiPostId="4750" />
  <row Id="1529" TagName="basque" Count="2" ExcerptPostId="10926" WikiPostId="10925" />
  <row Id="1530" TagName="goddesses" Count="17" ExcerptPostId="6093" WikiPostId="6092" />
  <row Id="1532" TagName="hephaestus" Count="3" ExcerptPostId="6071" WikiPostId="6070" />
  <row Id="1533" TagName="calendar-dates" Count="16" ExcerptPostId="10473" WikiPostId="10472" />
  <row Id="1534" TagName="odysseus" Count="5" ExcerptPostId="4737" WikiPostId="4736" />
  <row Id="1535" TagName="parentage" Count="3" />
  <row Id="1537" TagName="russian" Count="2" ExcerptPostId="4711" WikiPostId="4710" />
  <row Id="1538" TagName="dreams" Count="4" ExcerptPostId="10920" WikiPostId="10919" />
  <row Id="1540" TagName="love" Count="8" ExcerptPostId="10760" WikiPostId="10759" />
  <row Id="1545" TagName="demeter" Count="4" ExcerptPostId="10922" WikiPostId="10921" />
  <row Id="1547" TagName="oedipus" Count="5" ExcerptPostId="4981" WikiPostId="4980" />
  <row Id="1550" TagName="perseus" Count="9" ExcerptPostId="4940" WikiPostId="4939" />
  <row Id="1552" TagName="sex-magic" Count="2" ExcerptPostId="5013" WikiPostId="5012" />
  <row Id="1556" TagName="inuit" Count="4" ExcerptPostId="10812" WikiPostId="10811" />
  <row Id="1561" TagName="nautical-mythology" Count="3" ExcerptPostId="5541" WikiPostId="5540" />
  <row Id="1563" TagName="mojave" Count="2" />
  <row Id="1567" TagName="circe" Count="2" ExcerptPostId="5991" WikiPostId="5990" />
  <row Id="1568" TagName="hrafnsmal" Count="2" />
  <row Id="1570" TagName="apocalypse-of-paul" Count="2" />
  <row Id="1571" TagName="new-testament-apocrypha" Count="2" />
  <row Id="1572" TagName="gnosticism" Count="2" />
  <row Id="1573" TagName="coptic" Count="2" />
  <row Id="1575" TagName="prometheus" Count="5" ExcerptPostId="7611" WikiPostId="7610" />
  <row Id="1578" TagName="worlds-sixteen-crucified-saviors" Count="3" />
  <row Id="1583" TagName="minoan" Count="1" ExcerptPostId="5989" WikiPostId="5988" />
  <row Id="1584" TagName="homeric-hymns" Count="3" />
  <row Id="1585" TagName="ares" Count="9" ExcerptPostId="6040" WikiPostId="6039" />
  <row Id="1587" TagName="pagan" Count="5" />
  <row Id="1588" TagName="christianization" Count="2" ExcerptPostId="6038" WikiPostId="6037" />
  <row Id="1593" TagName="paranormal" Count="1" ExcerptPostId="6101" WikiPostId="6100" />
  <row Id="1594" TagName="science" Count="2" ExcerptPostId="6103" WikiPostId="6102" />
  <row Id="1595" TagName="planets" Count="3" ExcerptPostId="10818" WikiPostId="10817" />
  <row Id="1597" TagName="middle-east" Count="3" ExcerptPostId="7676" WikiPostId="7675" />
  <row Id="1600" TagName="canaanite" Count="2" ExcerptPostId="7690" WikiPostId="7689" />
  <row Id="1603" TagName="santa-claus" Count="3" />
  <row Id="1604" TagName="paleontology" Count="2" />
  <row Id="1605" TagName="hero-cult" Count="3" />
  <row Id="1610" TagName="gods" Count="25" />
  <row Id="1611" TagName="riordan" Count="1" ExcerptPostId="8000" WikiPostId="7999" />
  <row Id="1613" TagName="evil" Count="3" ExcerptPostId="10816" WikiPostId="10815" />
  <row Id="1614" TagName="contemporary-mythology" Count="2" ExcerptPostId="9072" WikiPostId="9071" />
  <row Id="1618" TagName="muses" Count="4" ExcerptPostId="10928" WikiPostId="10927" />
  <row Id="1629" TagName="mermaids" Count="3" ExcerptPostId="10389" WikiPostId="10388" />
  <row Id="1631" TagName="cherokee" Count="1" ExcerptPostId="10528" WikiPostId="10527" />
  <row Id="1634" TagName="black-dog" Count="2" />
  <row Id="1646" TagName="rulers" Count="1" />
  <row Id="1647" TagName="construction" Count="1" />
  <row Id="1648" TagName="ruin" Count="1" />
</tags>